#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 store
version:              0.7.14
visibility:           public
id:                   store-0.7.14-BKuoryAd8pJ5EbINUw7SbI
key:                  store-0.7.14-BKuoryAd8pJ5EbINUw7SbI
license:              MIT
copyright:            2016 FP Complete
maintainer:           Michael Sloan <mgsloan@gmail.com>
homepage:             https://github.com/mgsloan/store#readme
synopsis:             Fast binary serialization
category:             Serialization, Data
abi:                  a8dda81a3972f58bd01b8cded6cbc05b
exposed:              True
exposed-modules:
    Data.Store Data.Store.Internal Data.Store.TH Data.Store.TH.Internal
    Data.Store.TypeHash Data.Store.TypeHash.Internal Data.Store.Version
    System.IO.ByteBuffer

hidden-modules:       Data.Store.Impl
import-dirs:          /usr/lib/ghc-9.0.2/site-local/store-0.7.14
library-dirs:         /usr/lib/ghc-9.0.2/site-local/store-0.7.14
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-store
hs-libraries:         HSstore-0.7.14-BKuoryAd8pJ5EbINUw7SbI
depends:
    array-0.5.4.0 async-2.2.4-LZV3LPqAzY3FXcRzmdvJXN base-4.15.1.0
    base-orphans-0.8.6-HZ4GQUkryXU416NjW9Hyh0
    base64-bytestring-1.2.1.0-HEQxSB8A48p9GgtQTdJmdN
    bifunctors-5.5.12-5P5be0Nxfrq2eektliYGx0 bytestring-0.10.12.1
    containers-0.6.4.1 contravariant-1.5.5-FtJyCLyWfutGN2UWoJs8qd
    cryptohash-0.11.9-HIrtR3BSMvvLr61rMvhboB deepseq-1.4.5.0
    directory-1.3.6.2 filepath-1.4.2.1
    free-5.1.9-JC5Ikt7voexDVoB3zGb9te ghc-prim-0.7.0
    hashable-1.4.0.2-CrwWUjblcagC4Y59k0KZoQ
    hspec-2.9.7-Hqvfjv77nraH1UGvGwEFYr
    hspec-smallcheck-0.5.2-7VWnyWTBwlHKjf8RDV7aXR integer-gmp-1.1
    lifted-base-0.2.3.12-7fRvS4t5skvAOAyJfjbf8S
    monad-control-1.0.3.1-H9ID8Z5g5DA1MNb6YoNW0V
    mono-traversable-1.0.15.3-BDiKVeD26mUJaGo4GlKZQy
    network-3.1.2.7-IOzKcVzyp93ERMKYVerDZf
    primitive-0.7.4.0-5Wsg0u4hAlmG6eCEa3juOD
    resourcet-1.2.6-7SxpuU6eh4f7w9cLMDUzC1
    safe-0.3.19-2aVM1fCfxX88jnlVeNbd8Q
    smallcheck-1.2.1-6PmyO4yBIry4aYO4h8HZn2
    store-core-0.4.4.4-8XepEy9zKSLDch5Tukv11Y
    syb-0.7.2.1-Iux6EvfHVPBEH5lRpJDCYO template-haskell-2.17.0.0
    text-1.2.5.0 th-lift-0.8.2-1vUj2DyOulyLmPdD5MUXBm
    th-lift-instances-0.1.19-4hD9hmww4z04QXa9mM4Y2L
    th-orphans-0.13.13-3DczBNaXQnTAIskKHzBYEH
    th-reify-many-0.1.10-2MRDenJHF07FUv8tJEprVn
    th-utilities-0.2.4.3-EhIEllI07cT9wmX91FT513 time-1.9.3
    transformers-0.5.6.2
    unordered-containers-0.2.19.1-FiUFtsHtx28IfDtF4iaH6c
    vector-0.12.3.1-IW8bpHdTmVFCpd7YXsgtBR
    void-0.7.3-BXIeD8PDyVa6FzS0UDPl2

haddock-interfaces:   /usr/share/doc/haskell-store/html/store.haddock
haddock-html:         /usr/share/doc/haskell-store/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

